RubyGems Navigation menu

itamae-plugin-recipe-passenger 0.1.4

itamae recipe for passenger installation

Versões:

  1. 0.1.4 - November 18, 2021 (10 KB)
  2. 0.1.3 - June 12, 2021 (10 KB)
  3. 0.1.2 - May 03, 2021 (9,5 KB)
  4. 0.1.1 - September 03, 2020 (9,5 KB)
  5. 0.1.0 - February 15, 2020 (9,5 KB)

Runtime Dependencies (1):

  • itamae ~> 1.10, >= 1.10.4
  • Development Dependencies (2):

  • bundler ~> 2.0
  • rake >= 12.3.3
  • Donos:

    Pushed by:

    Autores:

    • y-matsuda

    SHA 256 checksum:

    ef98bca6a589f3a2569017a39a4ce1297676d176c32383616a800d4bc9cf0bd8

    Total de downloads 20.407

    Desta versão 4.350

    Gemfile:
    = Copy to clipboard Copied!

    instalar:
    =

    Licença:

    MIT

    Versão Requerida do Ruby: >= 0

    Links: